#### D.4.16.49 interpretElem

Procedure from library `modules.lib` (see modules_lib).

Return:
  interpretation of a Vector with # steps or until can't interpret further

Example:

    LIB "modules.lib";
    ring R;
    matrix a[5][4];
    Module M = coker(a+1);
    Module N = simplePrune(simplePrune(simplePrune(simplePrune(M))));
    Vector V = [x+y],N;
    interpretElem(V,3);
    ==> | 0   |
    ==> | 0   |
    ==> | 0   |
    ==> | x+y |
    ==>
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.